## rust-async-trait 0.1.24

=== debian/changelog ===
rust-async-trait (0.1.24-1) unstable; urgency=medium

  * Team upload.
  * Package async-trait 0.1.24 from crates.io using debcargo 2.4.0

  [ Fabian Grünbichler ]
  * Package async-trait 0.1.22 from crates.io using debcargo 2.4.2

  * Closes: #950011

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 08 Feb 2020 19:01:10 +0100
