=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-trait 0.1.24 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.19-~~), librust-trybuild-1+diff-dev (>= 1.0.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-trait 0.1.24 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.19-~~), librust-trybuild-1+diff-dev (>= 1.0.19-~~), librust-async-trait-dev
Restrictions: allow-stderr, skip-not-installable
