## rust-async-trait 0.1.56

=== debian/changelog ===
rust-async-trait (0.1.56-1) unstable; urgency=medium

  * Package async-trait 0.1.56 from crates.io using debcargo 2.5.0 (Closes: 1014217)

  [ Fabian Grünbichler ]
  * Team upload.
  * Package async-trait 0.1.30 from crates.io using debcargo 2.4.2

 -- Peter Michael Green <plugwash@debian.org>  Sat, 02 Jul 2022 17:35:07 +0000
