=== debian/control ===
Source: rust-async-trait
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.96-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.96-~~) <!nocheck>,
 librust-syn-1+visit-mut-dev (>= 1.0.96-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-trait]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-trait
Rules-Requires-Root: no

Package: librust-async-trait-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev (>= 1.0.96-~~),
 librust-syn-1+full-dev (>= 1.0.96-~~),
 librust-syn-1+visit-mut-dev (>= 1.0.96-~~)
Provides:
 librust-async-trait+default-dev (= ${binary:Version}),
 librust-async-trait-0-dev (= ${binary:Version}),
 librust-async-trait-0+default-dev (= ${binary:Version}),
 librust-async-trait-0.1-dev (= ${binary:Version}),
 librust-async-trait-0.1+default-dev (= ${binary:Version}),
 librust-async-trait-0.1.56-dev (= ${binary:Version}),
 librust-async-trait-0.1.56+default-dev (= ${binary:Version})
Description: Type erasure for async trait methods - Rust source code
 This package contains the source for the Rust async-trait crate, packaged by
 debcargo for use with cargo and dh-cargo.
