=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-trait 0.1.56 --all-targets --all-features
Features: test-name=rust-async-trait:@
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-rustversion-1+default-dev, librust-tracing-0.1+default-dev (>= 0.1.14-~~), librust-tracing-attributes-0.1+default-dev (>= 0.1.14-~~), librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-trait 0.1.56 --all-targets 
Features: test-name=librust-async-trait-dev:default
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-rustversion-1+default-dev, librust-tracing-0.1+default-dev (>= 0.1.14-~~), librust-tracing-attributes-0.1+default-dev (>= 0.1.14-~~), librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-trait 0.1.56 --all-targets --no-default-features
Features: test-name=librust-async-trait-dev:
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-rustversion-1+default-dev, librust-tracing-0.1+default-dev (>= 0.1.14-~~), librust-tracing-attributes-0.1+default-dev (>= 0.1.14-~~), librust-trybuild-1+default-dev (>= 1.0.49-~~), librust-trybuild-1+diff-dev (>= 1.0.49-~~), @
Restrictions: allow-stderr, skip-not-installable
