## rust-async-trait 0.1.72

=== debian/changelog ===
rust-async-trait (0.1.72-1) unstable; urgency=medium

  * Team upload.
  * Package async-trait 0.1.72 from crates.io using debcargo 2.6.0 (Closes: #1042380)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Aug 2023 09:50:06 +0000
