## rust-async-trait 0.1.77

=== debian/changelog ===
rust-async-trait (0.1.77-1) unstable; urgency=medium

  * Team upload.
  * Package async-trait 0.1.77 from crates.io using debcargo 2.6.1 (Closes: #1060714)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Jan 2024 12:41:23 +0000

rust-async-trait (0.1.74-1) unstable; urgency=medium

  * Team upload.
  * Package async-trait 0.1.74 from crates.io using debcargo 2.6.1 (Closes: #1057699)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 07 Dec 2023 17:29:21 +0000
