=== debian/control ===
Source: rust-async-trait
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.74-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.35-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.46-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.46-~~) <!nocheck>,
 librust-syn-2+visit-mut-dev (>= 2.0.46-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-trait]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-trait
X-Cargo-Crate: async-trait
Rules-Requires-Root: no

Package: librust-async-trait-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.74-~~),
 librust-quote-1+default-dev (>= 1.0.35-~~),
 librust-syn-2+default-dev (>= 2.0.46-~~),
 librust-syn-2+full-dev (>= 2.0.46-~~),
 librust-syn-2+visit-mut-dev (>= 2.0.46-~~)
Provides:
 librust-async-trait+default-dev (= ${binary:Version}),
 librust-async-trait-0-dev (= ${binary:Version}),
 librust-async-trait-0+default-dev (= ${binary:Version}),
 librust-async-trait-0.1-dev (= ${binary:Version}),
 librust-async-trait-0.1+default-dev (= ${binary:Version}),
 librust-async-trait-0.1.77-dev (= ${binary:Version}),
 librust-async-trait-0.1.77+default-dev (= ${binary:Version})
Description: Type erasure for async trait methods - Rust source code
 Source code for Debianized Rust crate "async-trait"
