## rust-async-trait 0.1.81

=== debian/changelog ===
rust-async-trait (0.1.81-1) unstable; urgency=medium

  * Team upload.
  * Package async-trait 0.1.81 from crates.io using debcargo 2.6.1 (Closes: #1069644)

 -- Blair Noctis <n@sail.ng>  Wed, 17 Jul 2024 08:14:29 -0400
