=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev (>= 1.0.74-~~) <!nocheck>,
  librust-quote-1+default-dev (>= 1.0.35-~~) <!nocheck>,
- librust-syn-2+default-dev (>= 2.0.46-~~) <!nocheck>,
  librust-syn-2+full-dev (>= 2.0.46-~~) <!nocheck>,
+ librust-syn-2+parsing-dev (>= 2.0.46-~~) <!nocheck>,
+ librust-syn-2+printing-dev (>= 2.0.46-~~) <!nocheck>,
+ librust-syn-2+proc-macro-dev (>= 2.0.46-~~) <!nocheck>,
  librust-syn-2+visit-mut-dev (>= 2.0.46-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -27,8 +29,10 @@
  ${misc:Depends},
  librust-proc-macro2-1+default-dev (>= 1.0.74-~~),
  librust-quote-1+default-dev (>= 1.0.35-~~),
- librust-syn-2+default-dev (>= 2.0.46-~~),
  librust-syn-2+full-dev (>= 2.0.46-~~),
+ librust-syn-2+parsing-dev (>= 2.0.46-~~),
+ librust-syn-2+printing-dev (>= 2.0.46-~~),
+ librust-syn-2+proc-macro-dev (>= 2.0.46-~~),
  librust-syn-2+visit-mut-dev (>= 2.0.46-~~)
 Provides:
  librust-async-trait+default-dev (= ${binary:Version}),
@@ -36,7 +40,7 @@
  librust-async-trait-0+default-dev (= ${binary:Version}),
  librust-async-trait-0.1-dev (= ${binary:Version}),
  librust-async-trait-0.1+default-dev (= ${binary:Version}),
- librust-async-trait-0.1.77-dev (= ${binary:Version}),
- librust-async-trait-0.1.77+default-dev (= ${binary:Version})
+ librust-async-trait-0.1.81-dev (= ${binary:Version}),
+ librust-async-trait-0.1.81+default-dev (= ${binary:Version})
 Description: Type erasure for async trait methods - Rust source code
  Source code for Debianized Rust crate "async-trait"
