## rust-async-trait 0.1.83

=== debian/changelog ===
rust-async-trait (0.1.83-1) unstable; urgency=medium

  * Team upload.
  * Package async-trait 0.1.83 from crates.io using debcargo 2.7.1 (Closes: #1085197)

 -- Blair Noctis <ncts@debian.org>  Fri, 18 Oct 2024 08:48:58 +0000
