=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-async-trait
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -16,7 +16,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <f.gruenbichler@proxmox.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-trait]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-trait
 X-Cargo-Crate: async-trait
@@ -40,7 +40,7 @@
  librust-async-trait-0+default-dev (= ${binary:Version}),
  librust-async-trait-0.1-dev (= ${binary:Version}),
  librust-async-trait-0.1+default-dev (= ${binary:Version}),
- librust-async-trait-0.1.81-dev (= ${binary:Version}),
- librust-async-trait-0.1.81+default-dev (= ${binary:Version})
+ librust-async-trait-0.1.83-dev (= ${binary:Version}),
+ librust-async-trait-0.1.83+default-dev (= ${binary:Version})
 Description: Type erasure for async trait methods - Rust source code
  Source code for Debianized Rust crate "async-trait"
