## rust-async-trait 0.1.89

=== debian/changelog ===
rust-async-trait (0.1.89-1) unstable; urgency=medium

  * Team upload.
  * Package async-trait 0.1.89 from crates.io using debcargo 2.7.10 (Closes: #1112590)

 -- Blair Noctis <ncts@debian.org>  Wed, 03 Sep 2025 15:19:02 +0000
