=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev (>= 1.0.74-~~) <!nocheck>,
  librust-quote-1+default-dev (>= 1.0.35-~~) <!nocheck>,
+ librust-syn-2+clone-impls-dev (>= 2.0.46-~~) <!nocheck>,
  librust-syn-2+full-dev (>= 2.0.46-~~) <!nocheck>,
  librust-syn-2+parsing-dev (>= 2.0.46-~~) <!nocheck>,
  librust-syn-2+printing-dev (>= 2.0.46-~~) <!nocheck>,
@@ -16,9 +17,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <f.gruenbichler@proxmox.com>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-trait]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-trait
+Homepage: https://github.com/dtolnay/async-trait
 X-Cargo-Crate: async-trait
 Rules-Requires-Root: no
 
@@ -29,6 +31,7 @@
  ${misc:Depends},
  librust-proc-macro2-1+default-dev (>= 1.0.74-~~),
  librust-quote-1+default-dev (>= 1.0.35-~~),
+ librust-syn-2+clone-impls-dev (>= 2.0.46-~~),
  librust-syn-2+full-dev (>= 2.0.46-~~),
  librust-syn-2+parsing-dev (>= 2.0.46-~~),
  librust-syn-2+printing-dev (>= 2.0.46-~~),
@@ -40,7 +43,7 @@
  librust-async-trait-0+default-dev (= ${binary:Version}),
  librust-async-trait-0.1-dev (= ${binary:Version}),
  librust-async-trait-0.1+default-dev (= ${binary:Version}),
- librust-async-trait-0.1.83-dev (= ${binary:Version}),
- librust-async-trait-0.1.83+default-dev (= ${binary:Version})
+ librust-async-trait-0.1.89-dev (= ${binary:Version}),
+ librust-async-trait-0.1.89+default-dev (= ${binary:Version})
 Description: Type erasure for async trait methods - Rust source code
  Source code for Debianized Rust crate "async-trait"
